body {
    background-image: url("https://i.pinimg.com/originals/bb/ec/f5/bbecf573f0e42591cdc6f4eeb2bb15de.gif");
    background-size: 140%;
    background-repeat: no-repeat;
}
  
  .topBar {
    color: azure;
    text-align: center;
    padding: 0;
    margin: 0;
    margin-top: 10px;
  }
  
  .site-title {
    font-weight: bold; 
    font-family: 'Balsamiq Sans', cursive;
    margin: 0;
    padding: 0;
  }
  
form {
    margin: 40px 500px;
    background-color: rgba(255, 255, 255, 0.7);
    border-radius: 20px;
    padding: 20px;
}

  .cards {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-evenly;
    float: center;
    margin: 40px 100px;
    overflow-y: auto;
    scrollbar-width: none;
    height: 360px;
    width: 90%;
    background-color: rgba(255, 255, 255, 0.7);
    border-radius: 20px;
    padding: 20px;
  }
  
  .bear-card {
    border: solid black 3px;
    margin: 20px 40px 40px 40px;
    padding: 0;
    width: 200px;
    height: 240px;
    box-shadow: 5px 5px black;
    border-radius: 25px;
    text-align: center;
    color: rgb(47, 53, 59);
  }

  .bear-card img {
    width: 100%;
    height: 186px;
    margin: 0;
    padding: 0;
    border-radius: 20px 20px 0px 0px;
    border-bottom: solid black;
  }
  
  .bear-card h1 {
    text-align: center;
    background-color: darkgreen;
    margin: 0;
    padding: 0;
  }
  
.bearName {
  border-radius: 0px 0px 20px 20px;
  margin: 0;
}